body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: rgb(236,253,236);
}

h1 {
    font-family: Gentium Book Basic;
    font-weight: 400;
    padding: 1px;
    margin: 0px;
    background: radial-gradient(circle closest-side, transparent 90%, rgba(236,253,236,1) 95%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    display: inline-block;
}


.container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.bottom-image {
    position: absolute;
    height: 100%;
    width: auto;
    z-index: 1; /* Ensure bottom image is behind top image */
    animation: rotate 70s linear infinite;
}
.top-image {
    position: absolute;
    height: 100%;
    width: auto;
    z-index: 2; /* Ensure top image is above bottom image */
    clip-path: circle(150px at var(--cursor-x, 0) var(--cursor-y, 0));
    animation: rotate 70s linear infinite;
}

.content {
    position: absolute;
    z-index: 3;
    text-align: center;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}